@font-face {
    font-family: 'NanumSquare';
    font-weight: 400;
    src: local('NanumSquareR'), local('나눔스퀘어 보통'), local('나눔스퀘어');
    src: url(NanumSquareR.eot);
    src: local(※),
         url(NanumSquareR.eot?#iefix) format('embedded-opentype'),
         url(NanumSquareR.woff) format('woff'),
         url(NanumSquareR.ttf) format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'NanumSquare';
    font-weight: 700;
    src: local('NanumSquareB'), local('나눔스퀘어 굵게'), local('나눔스퀘어');
    src: url(NanumSquareB.eot);
    src: local(※),
         url(NanumSquareB.eot?#iefix) format('embedded-opentype'),
         url(NanumSquareB.woff) format('woff'),
         url(NanumSquareB.ttf) format('truetype');
    font-display: swap;
}     
@font-face {
    font-family: 'NanumSquare';
    font-weight: 800;
    src: local('NanumSquareEB'), local('나눔스퀘어 아주 굵게'), local('나눔스퀘어');
    src: url(NanumSquareEB.eot);
    src: local(※),
         url(NanumSquareEB.eot?#iefix) format('embedded-opentype'),
         url(NanumSquareEB.woff) format('woff'),
         url(NanumSquareEB.ttf) format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'NanumSquare';
    font-weight: 300;
    src: local('NanumSquareL'), local('나눔스퀘어 가늘게'), local('나눔스퀘어');
    src: url(NanumSquareL.eot);
    src: local(※),
         url(NanumSquareL.eot?#iefix) format('embedded-opentype'),
         url(NanumSquareL.woff) format('woff'),
         url(NanumSquareL.ttf) format('truetype');
    font-display: swap;
}